## wxmplot 0.9.49

=== requirements.txt ===
numpy>=1.12
matplotlib>=3.0
wxpython>=4.0.3
wxutils>=0.2.7
