=== debian/changelog ===
wxmplot (0.9.49-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + python-wxmplot-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 11:18:08 +0100

wxmplot (0.9.49-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Neil Williams ]
  * New upstream release.
  * Add upstream autopkgtest (currently minimal)

 -- Neil Williams <codehelp@debian.org>  Fri, 22 Apr 2022 10:17:55 +0100

wxmplot (0.9.46-2) unstable; urgency=medium

  * Source only upload
  * Enable default python autopkgtest

 -- Neil Williams <codehelp@debian.org>  Mon, 28 Feb 2022 07:40:05 +0000

wxmplot (0.9.46-1) unstable; urgency=medium

  * Initial release. (Closes: #1005763: ITP: wxmplot -- wxPython
    plotting widgets using matplotlib)

 -- Neil Williams <codehelp@debian.org>  Mon, 14 Feb 2022 15:50:13 +0000
