=== debian/control ===
Source: wxmplot
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Neil Williams <codehelp@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-setuptools,
 python3-setuptools-scm,
 python3-all,
 python3-wxgtk4.0,
 python3-numpy,
 python3-matplotlib,
 python3-wxutils (>= 0.2.7),
 python3-sphinx <!nodoc>,
Standards-Version: 4.6.0
Homepage: https://github.com/newville/wxmplot
Vcs-Browser: https://salsa.debian.org/python-team/packages/wxmplot
Vcs-Git: https://salsa.debian.org/python-team/packages/wxmplot.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-wxmplot
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-wxmplot-doc
Description: wxPython plotting widgets using matplotlib (Python 3)
 wxmplot bridges the gap between matplotlib and wxPython by
 providing wxPython widgets and user-friendly functions for
 basic 2D line plots, image display, and some custom plots.
 .
 With the plotting and image display Panels and Frames from WXMPlot,
 programmers are able to provide plotting widgets that make it easy
 for end users to customize plots and interact with their data.
 .
 This package installs the library for Python 3.

Package: python-wxmplot-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Multi-Arch: foreign
Description: wxPython plotting widgets using matplotlib (common documentation)
 wxmplot bridges the gap between matplotlib and wxPython by
 providing wxPython widgets and user-friendly functions for
 basic 2D line plots, image display, and some custom plots.
 .
 This is the common documentation package.
