=== debian/changelog ===
wxmplot (0.9.58-1) unstable; urgency=medium

  [ Neil Williams ]
  * Update control to remove myself from Uploaders

  [ Picca Frédéric-Emmanuel ]
  * New upstream version 0.9.58
  * d/control: Used dh-sequence-X
  * d/control: Added B-D python3-pil, python3-yaml
  * d/control: Added Uploaders
    - Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
    - Picca Frédéric-Emmanuel <picca@debian.org>

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 12 Dec 2023 13:02:57 +0100
