=== debian/control ===
--- 
+++ 
@@ -2,18 +2,26 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Neil Williams <codehelp@debian.org>,
+Uploaders:
+ Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
+ Picca Frédéric-Emmanuel <picca@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
- python3-setuptools,
- python3-setuptools-scm,
+ dh-sequence-numpy3,
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc <!nodoc>,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-wxgtk4.0,
  python3-numpy,
  python3-matplotlib,
- python3-wxutils (>= 0.2.7),
+ python3-pil (>= 7.0),
+ python3-setuptools,
+ python3-setuptools-scm,
  python3-sphinx <!nodoc>,
+ python3-wxutils (>= 0.3.0),
+ python3-yaml (>= 5.0),
 Standards-Version: 4.6.0
 Homepage: https://github.com/newville/wxmplot
 Vcs-Browser: https://salsa.debian.org/python-team/packages/wxmplot
